Subject: [PATCH 0/3] ARM: multi_v7_defconfig: Enable more OMAP family platforms

From: [email-masked] (Tony Lindgren)
Date: Mon, 12 Oct 2015 13:04:19 -0700

* Nishanth Menon <[email-masked]> [150813 08:12]:
> On Tue, Aug 11, 2015 at 5:37 AM, Tony Lindgren <[email-masked]> wrote:
> >
> > * Kevin Hilman <[email-masked]> [150807 16:10]:
> > > Tony Lindgren <[email-masked]> writes:
> > >
> > > > Ping, looks like these are still pending. Probably should be
> > > > applied directly by the arm-soc maintainers.
> > >
> > > If these should go through arm-soc, please resend to:arm at kernel.org so
> > > they make it into our queue of stuff to be reviewed/applied.
> >
> > OK thanks, up to Nihshant to resend.
> >
> 
> Sorry about the slow response - i will have to do this at a later
> point(probably based off 4.3-rc1). tied up with a few other internal
> stuff atm :(

Ping, can you please resend arm at kernel.org? Would be good to have these
working for v4.4.

Anyways, untagging this old thread so don't expect more pings from
me on this.

Regards,

Tony